Bug 439072 - Retire atitvout
Retire atitvout
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: atitvout (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 16:09 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 12:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-26 16:09:38 EDT
Description of problem:

Doesn't xrandr handle anything this would be needed for these days?

Version-Release number of selected component (if applicable):

0.4-8
Comment 1 Andreas Bierfert 2008-03-28 10:47:19 EDT
Imho this can be retired from say for >=f9
Comment 2 Bill Nottingham 2008-03-28 11:55:14 EDT
OK. Please follow http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Note You need to log in before you can comment on or make changes to this bug.